All SC Series models, plus S40 arrays. (Note SCv2000 must be running firmware 7.3 or above.)